Vulnerability CVE-2021-3018


Published: 2021-01-05

Description:
ipeak Infosystems ibexwebCMS (aka IPeakCMS) 3.5 is vulnerable to an unauthenticated Boolean-based SQL injection via the id parameter on the /cms/print.php page.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
IPeakCMS 3.5 SQL Injection
MoeAlBarbari
07.01.2021

Type:

CWE-89

(Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection'))

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Ipeak -> Ipeakcms 

 References:
http://packetstormsecurity.com/files/160815/IPeakCMS-3.5-SQL-Injection.html
https://github.com/M4DM0e/m4dm0e.github.io/blob/gh-pages/_posts/2020-12-07-ipeak-cms-sqli.md
https://ipeak.ch
https://m4dm0e.github.io/2020/12/07/ipeak-cms-sqli.html
https://www.amario.ch/cms/

Copyright 2021, cxsecurity.com

 

Back to Top